[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomRadioGroup.Create

Create - constructor for TCustomRadioGroup: calls inherited Create, then sets list of buttons, and initialises layout and sizing properties

## Declaration

Source position: extctrls.pp line 905

`public constructor TCustomRadioGroup.Create(`
`TheOwner: TComponent`
`); override;`

## See also

TCustomGroupBox.Create |  | Create - constructor for TCustomGroupBox: calls inherited Create then initialises style and bounds

The latest version of this document can be found at lazarus-ccr.sourceforge.net .